<xml> 
	<item name="trophy,bg2" locX="884" locY="220"></item> 
	<item name="cap,bg2" locX="403" locY="426"></item> 
	<item name="lizard,bg2" locX="744" locY="366"></item> 
	<item name="motor bike,bg2" locX="553" locY="429"></item> 
	<item name="cooking tools,bg2" locX="874" locY="392"></item> 
	<item name="butterfly,bg2" locX="553" locY="135"></item> 
	<item name="horn,bg2" locX="399" locY="22"></item> 
	<item name="soldier,bg2" locX="452" locY="332"></item> 
	<item name="heels,bg2" locX="794" locY="197"></item> 
	<item name="binoculars,bg2" locX="300" locY="474"></item> 
	<item name="bow,bg2" locX="858" locY="28"></item> 
	<item name="perfume,bg2" locX="381" locY="344"></item> 
	<item name="medicine,bg2" locX="626" locY="323"></item> 
	<item name="stationary_1,nm,mul" locX="229" locY="528"></item> 
	<item name="stationary_2,nm,mul" locX="370" locY="295"></item> 
	<item name="stationary_3,nm,mul" locX="946" locY="301"></item> 
	<item name="stationary_4,nm,mul" locX="309" locY="559"></item> 
	<item name="stationary_5,nm,mul" locX="864" locY="541"></item> 
	<item name="stationary_6,nm,mul" locX="372" locY="429"></item> 
	<item name="stationary_7,nm,mul" locX="714" locY="119"></item> 
	<item name="stationary_8,nm,mul" locX="407" locY="539"></item> 
	<item name="stationary_9,nm,mul" locX="239" locY="52"></item> 
	<item name="stationary_10,nm,mul" locX="599" locY="551"></item> 
	<item name="stationary_11,nm,mul" locX="869" locY="177"></item> 
	<item name="stationary_12,nm,mul" locX="832" locY="317"></item> 
	<item name="stationary_13,nm,mul" locX="515" locY="386"></item> 
	<item name="stationary_14,nm,mul" locX="736" locY="226"></item> 
	<item name="stationary_15,nm,mul" locX="964" locY="216"></item> 
	<item name="stationary_16,nm,mul" locX="515" locY="512"></item> 
	<item name="stationary_17,nm,mul" locX="521" locY="206"></item> 
	<item name="stationary_18,nm,mul" locX="300" locY="288"></item> 
	<item name="stationary_19,nm,mul" locX="638" locY="410"></item> 
	<item name="stationary_20,nm,mul" locX="637" locY="493"></item> 
	<item name="hourglass,bg2" locX="187" locY="225"></item> 
	<item name="pocket watch,bg2" locX="506" locY="533"></item> 
	<item name="rabbit,bg2" locX="209" locY="505"></item> 
	<item name="origaminglogo,nm,logo" locX="384" locY="155"></item> 
</xml>
<!------------------------------------------------------------------------- 
       psd2xml tool origamingmedia (c) 2013 
       use this tool to retrieve all item positions and export them from a PSD 
       v1.2e - do not support group layers yet 
              - now able to export XML and layers, with layer's alpha data --> 
